<!doctype html>
<!--
Material Design Lite
Copyright 2015 Google Inc. All rights reserved.

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

https://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License
-->

<html lang="en">
<head>
  <!--FreshChat-->
  <script src="https://wchat.freshchat.com/js/widget.js" defer=""></script>
  <script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async=""></script>
  <meta name="robots" content="index, follow" />
  
  <script>
  var OneSignal = window.OneSignal || [];
  OneSignal.push(function() {
    OneSignal.init({
      appId: "f66ed9d5-9d79-4de9-863b-3607753e87b6",
    });
  });
  </script>
  
  <!--Recaptcha-->
  <script src='https://www.google.com/recaptcha/api.js'></script>
  <!-- Hotjar Tracking Code for trapteam-cc.firebaseapp.com -->
  <script>
  (function(h,o,t,j,a,r){
    h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
    h._hjSettings={hjid:1049985,hjsv:6};
    a=o.getElementsByTagName('head')[0];
    r=o.createElement('script');r.async=1;
    r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
    a.appendChild(r);
  })(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
  </script>
  <!--Google Surveys-->
  <script async="" defer="" src="//survey.g.doubleclick.net/async_survey?site=xvjzosy3qomiycycb7msno7uh4"></script>
  
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-125046720-1"></script>
  <script id="dsq-count-scr" src="//trapteamcc.disqus.com/count.js" async></script>
  <!--LOGO (Served via wordpesss)-->
  <link rel="icon" href="https://trapteam690333707.files.wordpress.com/2018/08/wordmark_of_tidningarnas_telegrambyrc3a5_tt1.png?w=32" sizes="32x32">
  <script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  
  gtag('config', 'UA-125046720-1');
  </script>
  
  <script src="https://apis.google.com/js/platform.js" async defer></script>
  <!--Google Auth-->
  <!--firebase.script.ly-->
  <meta name="google-signin-client_id" content="150993996289-q353jt95d5tpqicjovael1qc8gp8s7qv.apps.googleusercontent.comm">
  <!-- Firebase App is always required and must be first -->
  
  <!--WEBMASTER verification-->
  <meta name="msvalidate.01" content="B3E5E091DFCFD52547B42149EC757F6F" />
  <meta name="google-site-verification" content="xZMA9RZWDlyKkbWZTe7QHZZJws1G-mF-JEoLvkuGLow" />
  <!--Icon-->
  <meta charset="utf-8">
  <script type="application/ld+json">
  {
    "@context": "http://schema.org",
    "url": "http://trapteam-cc.firebaseapp.com",
    "@type": "Organization",
    "contactPoint": [
      { "@type": "ContactPoint",
      "email": "support@trapteamnzcc.freshdesk.com",
      "contactType": "customer service",
      "url": "http://trapteam-cc.firebaseapp.com"
    }
  ],
  "name": "Trap Team NZ",
  "logo": "https://trapteam690333707.files.wordpress.com/2018/08/wordmark_of_tidningarnas_telegrambyrc3a5_tt1.png",
  "sameAs": [
    "https://plus.google.com/u/0/100029441012336904305"
  ]
}
},

</script>

<!--SEO-->
<meta name='keywords' content="trap team nz,possum traps,goodnature,mobile app,traps,pest trap,pest,predator,predater,trap team">
<meta name='description' content="Trap Team NZ is a predator trapping service for New Zealand that lets you manage possum traps from your phone. When you use trapteam, you can access your traps from any device, and have your traps emptied by our staff, and check out community stats.">
<meta name='DC.title' content="Trap Team NZ">
<!--Jquery-->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<!--Firebase reimpo.rt-->

<!--Firebase GO-->

<!--Google Auth Loader-->

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="Introducing Lollipop, a sweet new take on Android.">
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
<title>Trap Team NZ</title>

<!-- Page styles -->
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:regular,bold,italic,thin,light,bolditalic,black,medium&amp;lang=en">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
<link rel="stylesheet" href="https://code.getmdl.io/1.3.0/material.min.css">
<link rel="stylesheet" href="https://code.getmdl.io/1.3.0/material.red-amber.min.css" />

<link rel="stylesheet" href="/styles.css">
<!--MDC-->
<script type="text/javascript" src="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.js"></script>
<link rel="stylesheet" type="text/css" href="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.css">

<!--Firebase-->
<!-- initialize the SDK after all desired features are loaded -->

<style type="text/css">
.apester {
  width: 310px;
  max-width: 100%;
  display: inline;
}
</style>
<!--BorkenAuth-->

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PMXFRCJ');</script>
<!-- End Google Tag Manager -->
<!--Firebase GO.js-->

<style>
#view-source {
  position: fixed;
  display: block;
  right: 0;
  bottom: 0;
  margin-right: 40px;
  margin-bottom: 40px;
  z-index: 900;
}
.mdl-navigation__link {
  text-align: center;
}
</style>

<!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js">-->
</script>
<script>
(function(b){b.fn.fakeLoader=function(m){var f=b.extend({timeToHide:1200,pos:"fixed",top:"0px",left:"0px",width:"100%",height:"100%",zIndex:"999",bgColor:"#2ecc71",spinner:"spinner7",imagePath:""},m);var l='<div class="fl spinner1"><div class="double-bounce1"></div><div class="double-bounce2"></div></div>';var k='<div class="fl spinner2"><div class="spinner-container container1"><div class="circle1"></div><div class="circle2"></div><div class="circle3"></div><div class="circle4"></div></div><div class="spinner-container container2"><div class="circle1"></div><div class="circle2"></div><div class="circle3"></div><div class="circle4"></div></div><div class="spinner-container container3"><div class="circle1"></div><div class="circle2"></div><div class="circle3"></div><div class="circle4"></div></div></div>';var j='<div class="fl spinner3"><div class="dot1"></div><div class="dot2"></div></div>';var i='<div class="fl spinner4"></div>';var h='<div class="fl spinner5"><div class="cube1"></div><div class="cube2"></div></div>';var g='<div class="fl spinner6"><div class="rect1"></div><div class="rect2"></div><div class="rect3"></div><div class="rect4"></div><div class="rect5"></div></div>';var e='<div class="fl spinner7"><div class="circ1"></div><div class="circ2"></div><div class="circ3"></div><div class="circ4"></div></div>';var d=b(this);var c={position:f.pos,width:f.width,height:f.height,top:f.top,left:f.left};d.css(c);d.each(function(){var n=f.spinner;switch(n){case"spinner1":d.html(l);break;case"spinner2":d.html(k);break;case"spinner3":d.html(j);break;case"spinner4":d.html(i);break;case"spinner5":d.html(h);break;case"spinner6":d.html(g);break;case"spinner7":d.html(e);break;default:d.html(l)}if(f.imagePath!=""){d.html('<div class="fl"><img src="'+f.imagePath+'"></div>');a()}});setTimeout(function(){b(d).fadeOut()},f.timeToHide);return this.css({backgroundColor:f.bgColor,zIndex:f.zIndex})};function a(){var c=b(window).width();var e=b(window).height();var d=b(".fl").outerWidth();var f=b(".fl").outerHeight();b(".fl").css({position:"absolute",left:(c/2)-(d/2),top:(e/2)-(f/2)})}b(window).load(function(){a();b(window).resize(function(){a()})})}(jQuery));
</script>
</head>
<body class="mdc-typography">
  <div id="fakeLoader"></div>
  <!-- <div id="fb-root"></div>-->
  <!--<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = 'https://connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v3.1';
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>-->
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PMXFRCJ"
  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->
  <div id="fb-root"></div>
  <!--<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = 'https://connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v3.1';
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>-->
<div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
  
  <div class="android-header mdl-layout__header mdl-layout__header--waterfall">
    <div class="mdl-layout__header-row">
      <span class="android-title mdl-layout-title">
        <!--LO.GO-->
        <a href="#" style="text-decoration: none;color: black;">
          <img class="android-logo-image" src="https://trapteam690333707.files.wordpress.com/2018/08/wordmark_of_tidningarnas_telegrambyrc3a5_tt1.png?w=120"> Trap Team
        </a>
      </span>
      <!-- Add spacer, to align navigation to the right in desktop -->
      <div class="android-header-spacer mdl-layout-spacer"></div>
      <!--sear.ch-->
      <div class="android-search-box mdl-textfield mdl-js-textfield mdl-textfield--expandable mdl-textfield--floating-label mdl-textfield--align-right mdl-textfield--full-width">
        
      </div>
      <!-- Navigation -->
      <div class="android-navigation-container">
        <!--navbar-->
        <nav class="android-navigation mdl-navigation">
          <a class="mdl-navigation__link mdl-typography--text-uppercase mdl-js-ripple-effect  mdc-typography--button mdl-js-ripple-effect" href="/auth.html">Log In</a>
          <a class="mdl-navigation__link mdl-typography--text-uppercase mdc-typography--button mdl-js-ripple-effect" href="">Possum Trap</a>
          <a class="mdl-navigation__link mdl-typography--text-uppercase mdl-js-ripple-effect mdc-typography--button mdl-js-ripple-effect" href="">Rat Trap</a>
          <a class="mdl-navigation__link mdl-typography--text-uppercase mdc-typography--button mdl-js-ripple-effect" href="">Mouse Trap</a>
          <a class="mdl-navigation__link mdl-typography--text-uppercase mdl-js-ripple-effect mdc-typography--button mdl-js-ripple-effect" href="">Pricing</a>
          
          <a class="mdl-navigation__link mdl-typography--text-uppercase mdl-js-ripple-effect mdc-typography--button mdl-js-ripple-effect" href="/about.html">About</a>
          
          
          
        </nav>
      </div>
      <span class="android-mobile-title mdl-layout-title">
        <img class="android-logo-image" src="https://trapteam690333707.files.wordpress.com/2018/08/wordmark_of_tidningarnas_telegrambyrc3a5_tt1.png?w=120">
      </span>
      <button class="android-more-button mdl-button mdl-js-ripple-effect mdl-js-button mdl-button--icon mdl-js-ripple-effect" id="more-button" style="display: none;">
        <i class="material-icons">more_vert</i>
      </button>
      <ul class="mdl-menu mdl-js-menu mdl-menu--bottom-right mdl-js-ripple-effect" for="more-button">
        <li class="mdl-menu__item mdc-typography--button mdl-js-ripple-effect" style="padding-top: 15px;">5.0 Lollipop</li>
        <li class="mdl-menu__item mdc-typography--button mdl-js-ripple-effect" style="padding-top: 15px;">4.4 KitKat</li>
        <li disabled class="mdl-menu__item mdc-typography--button mdl-js-ripple-effect" style="padding-top: 15px;">4.3 Jelly Bean</li>
        <li class="mdl-menu__item mdc-typography--button mdl-js-ripple-effect" style="padding-top: 15px;">android history</li>
      </ul>
    </div>
  </div>
  <!--Drawer menu-->
  <div class="android-drawer mdl-layout__drawer">
    <span class="mdl-layout-title">
      <img class="android-logo-image" src="https://trapteam690333707.files.wordpress.com/2018/08/wordmark_of_tidningarnas_telegrambyrc3a5_tt1.png?w=120">
    </span>
    <nav class="mdl-navigation">
      <a class="mdl-navigation__link coo-button mdc-typography--button mdl-js-ripple-effect" href="/auth.html">Dashboard</a>
      <div class="android-drawer-separator"></div>
      <span class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href='#'>Product</span>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/404.html">Rat Trap</a>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/404.html">Possum Trap</a>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/404.html">Mouse Trap</a>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/404.html">Pricing</a>
      <div class="android-drawer-separator"></div>
      <span class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href='#'>About</span>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/about.html">About</a>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//trapteam690333707.wordpress.com/about/">Who We Are</a>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//trapteam690333707.wordpress.com/contact/">Contact</a>
      <!--https://trapteam690333707.wordpress.com/about/-->
      <!--https://trapteam690333707.wordpress.com/contact/-->
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//trapteam690333707.wordpress.com">Blog</a>
      <!--https://trapteam690333707.wordpress.com-->
      <div class="android-drawer-separator"></div>
      <span class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="#">Partners</span>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//codecamp.co.nz" style="text-align: center;">Codecamp</a>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//goodnature.co.nz">GoodNature</a>
    </nav>
    <script type="text/javascript">
    mdc.ripple.MDCRipple.attachTo(document.querySelector('.coo-button'));
    mdc.ripple.MDCRipple.attachTo(document.querySelector('.moeo-button'));
    </script>
  </div>
  
  <div class="android-content mdl-layout__content">
    <a name="top"></a>
    <!--Top Window-->
    <div class="android-be-together-section mdl-typography--text-center">
      <div class="mdc-typography--headline1 logo-font android-slogan " style="text-transform: lowercase;" id="slogan">Be community. Not Individuals.</div>
      <div class="logo-font android-sub-slogan mdc-typography--subtitle1">let's make a start at killing pests ... as communities</div>
      <div class="logo-font android-create-character mdl-typography--text-center">
        <a href="" id="load" style="display: none;"><img src="images/andy.png"> create your android character</a>
        <div class="g-signin2" data-onsuccess="onSignIn" style="display: none;"></div><br><br><br>
        
      </div>
      
    </div>
    <!--android ad center-->
    <div class="android-screen-section mdl-typography--text-center" style="display: none;">
      <a name="screens"></a>
      <div class="mdl-typography--display-1-color-contrast">Powering screens of all sizes</div>
      <div class="android-screens">
        <div class="android-wear android-screen">
          <a class="android-image-link" href="">
            <img class="android-screen-image" src="images/wear-silver-on.png">
            <img class="android-screen-image" src="images/wear-black-on.png">
          </a>
          <a class="android-link mdl-typography--font-regular mdl-typography--text-uppercase" href="">Android Wear</a>
          
        </div>
        <div class="android-phone android-screen">
          <a class="android-image-link" href="">
            <img class="android-screen-image" src="images/nexus6-on.jpg">
          </a>
          <a class="android-link mdl-typography--font-regular mdl-typography--text-uppercase" href="">Phones</a>
        </div>
        <div class="android-tablet android-screen">
          <a class="android-image-link" href="">
            <img class="android-screen-image" src="images/nexus9-on.jpg">
          </a>
          <a class="android-link mdl-typography--font-regular mdl-typography--text-uppercase" href="">Tablets</a>
        </div>
        <div class="android-tv android-screen">
          <a class="android-image-link" href="">
            <img class="android-screen-image" src="images/tv-on.jpg">
          </a>
          <a class="android-link mdl-typography--font-regular mdl-typography--text-uppercase" href="">Android TV</a>
        </div>
        <div class="android-auto android-screen">
          <a class="android-image-link" href="">
            <img class="android-screen-image" src="images/auto-on.jpg">
          </a>
          <a class="android-link mdl-typography--font-regular mdl-typography--text-uppercase mdl-typography--text-left" href="">Coming Soon: Android Auto</a>
        </div>
      </div>
    </div>
    <!--borken auth-->
    <hr style="margin: 30px; display: none;">
    <div class="logo-font android-create-character mdl-typography--text-center">
      <h1 class="mdl-typography--font-light mdl-typography--display-1-color-contrast" style="text-align: center; padding: 10px;">Pest Trapping For Your Community</h1>
      <p class="mdl-typography--font-light" style="text-align: center; padding: 30px;">Trap team is a fully automated pest trapping system to make life easier. Pest trapping shouldn't have to be a difficulty, and now it's not. Trap team is all about being a trapping community - not a household. This means more effective trapping, and the weight, and price is spread across the whole community.</p>
      <p class="mdl-typography--font-light" style="text-align: center; padding: 30px;">Manage all your traps from your phone. We will even empty them for you. You simply order a trap, and get a trap placement consultation (optional), and we will do all the rest. You can manage your whole pest situation from your phone!</p>
      
      <div class="g-signin2" data-onsuccess="onSignIn" style="display: none;"></div>
      
      
      <div class="addthis_inline_share_toolbox"></div>
      <!--<div class="fb-share-button" data-href="https://trapteam-cc.firebaseapp.com/" data-layout="box_count" data-size="large" data-mobile-iframe="false"><a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Ftrapteam-cc.firebaseapp.com%2F&amp;src=sdkpreparse" class="fb-xfbml-parse-ignore">Share</a></div>
      <script src="https://apis.google.com/js/platform.js" async defer></script>
      <g:plus action="share">Trapteam</g:plus>
      <script
      type="text/javascript"
      async defer
      src="//assets.pinterest.com/js/pinit.js"
      ></script>
      <a href="https://www.pinterest.com/pin/create/button/" data-pin-do="buttonBookmark">
    </a><script src="//platform.linkedin.com/in.js" type="text/javascript"> lang: en_US</script>
    <script type="IN/Share" data-url="trapteam-cc.firebaseapp.com"></script>
    <div class="addthis_inline_share_toolbox_db3g"></div>-->
    <!-- Accent-colored raised button with ripple -->
    <br>
    <a href="//trapteam690333707.wordpress.com">
      <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent">
        Blog
      </button></a>
      <br><hr style="visibility: hidden;">
      <a class="mdl-navigation__link coo-button mdc-typography--button mdl-js-ripple-effect" href="/auth.html">Dashboard</a>
      <div class="android-drawer-separator"></div>
      <span class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href='#'>Product | </span>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/404.html">Rat Trap | </a>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/404.html">Possum Trap </a>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/404.html">Mouse Trap | </a>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/404.html">Pricing</a>
      <div class="android-drawer-separator"></div>
      <span class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href='#'>About | </span>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/about.html">About | </a>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//trapteam690333707.wordpress.com/about/">Who We Are | </a>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//trapteam690333707.wordpress.com/contact/">Contact | </a>
      <!--https://trapteam690333707.wordpress.com/about/-->
      <!--https://trapteam690333707.wordpress.com/contact/-->
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//trapteam690333707.wordpress.com">Blog</a>
      <!--https://trapteam690333707.wordpress.com-->
      <div class="android-drawer-separator"></div>
      <span class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="#">Partners | </span>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//codecamp.co.nz">Codecamp | </a>
      <a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//goodnature.co.nz">GoodNature</a>
      
    </div>
    <div class="android-wear-section" style="margin-top: 50px;">
      <div class="android-wear-band">
        <div class="android-wear-band-text">
          <div class="mdl-typography--display-2 mdl-typography--font-thin">Built-in to the world's best traps</div>
          <p class="mdl-typography--headline mdl-typography--font-thin">
            Our system is integrated into world-leading traps!
          </p>
          <p>
            <a class="mdl-typography--font-regular mdl-typography--text-uppercase android-alt-link foo-button mdc-button" href="https://goodnature.co.nz/">
              <b>Check Them Out</b>
            </a>
            
          </p>
        </div>
      </div>
    </div>
    
    <div class="android-customized-section">
      <!--TrapTeam.cc ad center-->
      <div class="android-customized-section-text">
        <div class="mdl-typography--font-light mdl-typography--display-1-color-contrast">Customised by you, for you</div>
        <p class="mdl-typography--font-light">
          Simply set traps, and track them, with our free trap cleaning & removing!
          <br>
          <a href="#" class="android-link mdl-typography--font-light moo-button mdc-button mdl-js-ripple-effect"><b>Check out our trap removal service</b></a>
        </p>
        <script type="text/javascript">
        mdc.ripple.MDCRipple.attachTo(document.querySelector('.foo-button'));
        mdc.ripple.MDCRipple.attachTo(document.querySelector('.moo-button'));
        </script>
      </div>
      <div class="android-customized-section-image"></div>
    </div>
    <div class="android-more-section">
      <div class="android-section-title mdl-typography--display-1-color-contrast">More from Trap Team</div>
      <div class="android-card-container mdl-grid">
        <div class="mdl-cell mdl-cell--3-col mdl-cell--4-col-tablet mdl-cell--4-col-phone mdl-card mdl-shadow--3dp"style="height: 500px; width: 300px;">
          <div class="mdl-card__media">
            <img src="images/more-from-1.png">
          </div>
          <div class="mdl-card__title">
            <h4 class="mdl-card__title-text">Trap Collection</h4>
          </div>
          <div class="mdl-card__supporting-text">
            <span class="mdl-typography--font-light mdl-typography--subhead">We Will Empty Your Traps!<br><br><br><br></span>
          </div>
          <div class="mdl-card__actions">
            <a class="android-link mdl-button mdl-js-ripple-effect mdl-js-button mdl-typography--text-uppercase" href="">
              Go
              <i class="material-icons">chevron_right</i>
            </a>
            <div class="shareaholic-canvas" data-app="share_buttons" data-app-id="28277328"></div>
            <div class="rns"></div>
            
            
          </div>
        </div>
        
        <div class="mdl-cell mdl-cell--3-col mdl-cell--4-col-tablet mdl-cell--4-col-phone mdl-card mdl-shadow--3dp" style="height: 500px; width: 300px;">
          <div class="mdl-card__media">
            <img src="images/more-from-4.png">
          </div>
          <div class="mdl-card__title">
            <h4 class="mdl-card__title-text">Manage From Your Phone</h4>
          </div>
          <div class="mdl-card__supporting-text">
            <span class="mdl-typography--font-light mdl-typography--subhead">Download Our App Now!<br><br><br><br></span>
          </div>
          <div class="mdl-card__actions">
            <a class="android-link mdl-button mdl-js-ripple-effect mdl-js-button mdl-typography--text-uppercase" href="">
              Go
              <i class="material-icons">chevron_right</i>
            </a>
            <!-- Go to www.addthis.com/dashboard to customize your tools --> <div class="shareaholic-canvas" data-app="share_buttons" data-app-id="28277328"></div>
            
          </div>
        </div>
        <!--Ad Cards-->
        <div class="mdl-cell mdl-cell--3-col mdl-cell--4-col-tablet mdl-cell--4-col-phone mdl-card mdl-shadow--3dp"style="height: 500px; width: 300px;">
          <div class="mdl-card__media">
            <img src="images/more-from-2.png">
          </div>
          <div class="mdl-card__title">
            <h4 class="mdl-card__title-text">Easy to get going</h4>
          </div>
          <div class="mdl-card__supporting-text">
            <span class="mdl-typography--font-light mdl-typography--subhead">Just enter your trap's ID, and your going - instantly<br><br><br><br></span>
          </div>
          <div class="mdl-card__actions">
            <a class="android-link mdl-button mdl-js-ripple-effect mdl-js-button mdl-typography--text-uppercase" href="">
              Buy
              <i class="material-icons">chevron_right</i>
            </a>
            <div class="shareaholic-canvas" data-app="share_buttons" data-app-id="28277328"></div>
            
          </div>
        </div>
        
        <div class="mdl-cell mdl-cell--3-col mdl-cell--4-col-tablet mdl-cell--4-col-phone mdl-card mdl-shadow--3dp"style="height: 500px; width: 300px;">
          <div class="mdl-card__media">
            <img src="images/more-from-3.png">
          </div>
          <div class="mdl-card__title">
            <h4 class="mdl-card__title-text">Social integration</h4>
          </div>
          <div class="mdl-card__supporting-text">
            <span class="mdl-typography--font-light mdl-typography--subhead">Get community stats<br><br><br><br></span>
          </div>
          <div class="mdl-card__actions">
            <a class="android-link mdl-button mdl-js-ripple-effect mdl-js-button mdl-typography--text-uppercase" href="">
              Find apps
              <i class="material-icons">chevron_right</i>
            </a>
            <div class="shareaholic-canvas" data-app="share_buttons" data-app-id="28277328"></div>
          </div>
          
        </div>
        
      </div>
    </div>
    
    <footer class="android-footer mdl-mega-footer">
      <script>
      (function() {
        var cx = '018264985902234423267:a3r3xfmvuua';
        var gcse = document.createElement('script');
        gcse.type = 'text/javascript';
        gcse.async = true;
        gcse.src = 'https://cse.google.com/cse.js?cx=' + cx;
        var s = document.getElementsByTagName('script')[0];
        s.parentNode.insertBefore(gcse, s);
      })();
      document.getElementById("slogan").style['text-transform'] = 'lowercase';
      </script>
      <gcse:searchbox></gcse:searchbox>
      <gcse:searchresults></gcse:searchresults>
      <h2>Disqus Trap Team NZ</h2>
      <!--Disqus Thread-->
      <div id="disqus_thread"></div>
      <script>
      
      /**
      *  RECOMMENDED CONFIGURATION VARIABLES: EDIT AND UNCOMMENT THE SECTION BELOW TO INSERT DYNAMIC VALUES FROM YOUR PLATFORM OR CMS.
      *  LEARN WHY DEFINING THESE VARIABLES IS IMPORTANT: https://disqus.com/admin/universalcode/#configuration-variables*/
      /*
      var disqus_config = function () {
      this.page.url = PAGE_URL;  // Replace PAGE_URL with your page's canonical URL variable
      this.page.identifier = PAGE_IDENTIFIER; // Replace PAGE_IDENTIFIER with your page's unique identifier variable
    };
    */
    (function() { // DON'T EDIT BELOW THIS LINE
    var d = document, s = d.createElement('script');
    s.src = 'https://trapteamcc.disqus.com/embed.js';
    s.setAttribute('data-timestamp', +new Date());
    (d.head || d.body).appendChild(s);
  })();
  document.getElementById("slogan").style['text-transform'] = 'lowercase';
</script>
<noscript>Please enable JavaScript to view the <a href="https://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
<iframe src="//renderer.apester.com/interaction/5b9c62d8424674790b75ca90" height="470" frameborder="0" marginheight="0"  class='apester' marginwidth="0">Loading...</iframe><iframe src="//renderer.apester.com/interaction/5ba09259d4b9a904b46fbc0f" class='apester' height="470" frameborder="0" marginheight="0" marginwidth="0">Loading...</iframe><iframe src="//renderer.apester.com/interaction/5ba1e7d8d6d3b08a21e768f3" class='apester' height="470" frameborder="0" marginheight="0" marginwidth="0">Loading...</iframe><iframe src="//renderer.apester.com/interaction/5ba326514632af5030e5c93f" class='apester' height="470" frameborder="0" marginheight="0" marginwidth="0">Loading...</iframe><br><script type="text/javascript" src="https://s3.amazonaws.com/assets.freshdesk.com/widget/freshwidget.js"></script>
<style type="text/css" media="screen, projection">
@import url(https://s3.amazonaws.com/assets.freshdesk.com/widget/freshwidget.css);
</style>
<iframe title="Feedback Form" class="freshwidget-embedded-form" id="freshwidget-embedded-form" src="https://trapteamnzcc.freshdesk.com/widgets/feedback_widget/new?&widgetType=embedded&screenshot=No&captcha=yes" scrolling="no" height="500px" width="100%" frameborder="0" >
</iframe>
<div class="mdl-mega-footer--top-section">
  <div class="mdl-mega-footer--left-section">
    <!--Follow-->
    <div class="shareaholic-canvas" data-app="follow_buttons" data-app-id="28014041"></div>
    <div class="addthis_inline_share_toolbox"></div>
    <!--<div class="fb-share-button" data-href="https://trapteam-cc.firebaseapp.com/" data-layout="box_count" data-size="large" data-mobile-iframe="false"><a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Ftrapteam-cc.firebaseapp.com%2F&amp;src=sdkpreparse" class="fb-xfbml-parse-ignore">Share</a></div>
    <script src="https://apis.google.com/js/platform.js" async defer></script>
    <g:plus action="share">Trapteam</g:plus>
    <script
    type="text/javascript"
    async defer
    src="//assets.pinterest.com/js/pinit.js"
    ></script>
    <a href="https://www.pinterest.com/pin/create/button/" data-pin-do="buttonBookmark"><br>
  </a><script src="//platform.linkedin.com/in.js" type="text/javascript"> lang: en_US</script>
  <script type="IN/Share" data-url="trapteam-cc.firebaseapp.com"></script>
  <div class="addthis_inline_share_toolbox_db3g"></div>-->
  <!-- Accent-colored raised button with ripple -->
  <br>
  <a href="//trapteam690333707.wordpress.com">
    <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent">
      Blog
    </button></a
  </div>
  <div class="mdl-mega-footer--right-section">
    <!--Back To Top-->
    <a class="mdl-typography--font-light" href="#top">
      Back to Top
      <i class="material-icons">expand_less</i>
    </a>
  </div>
  <!--<div class="shareaholic-canvas" data-app="recommendations" data-app-id="28110663" style="display: none;"></div>-->
  
</div>

<div class="mdl-mega-footer--middle-section">
</div>
<!--BelowLinks-->
<div class="mdl-mega-footer--bottom-section">
  <a class="android-link android-link-menu mdl-typography--font-light" id="version-dropdown">
    Devices
    <i class="material-icons">arrow_drop_up</i>
  </a>
  <ul class="mdl-menu mdl-js-menu mdl-menu--top-left mdl-js-ripple-effect" for="version-dropdown">
    <li class="mdl-menu__item">Possum Trap</li>
    <li class="mdl-menu__item">Rat Trap</li>
    <li class="mdl-menu__item">Mouse Trap</li>
  </ul>
  <a class="android-link android-link-menu mdl-typography--font-light" id="developers-dropdown">
    Useful GoodNature Links
    <i class="material-icons">arrow_drop_up</i>
  </a>
  <ul class="mdl-menu mdl-js-menu mdl-menu--top-left mdl-js-ripple-effect" for="developers-dropdown">
    <li class="mdl-menu__item"style="text-decoration: none;"><a style="text-decoration: none;" href="http://goodnature.co.nz">GoodNature</a></li>
    <li class="mdl-menu__item" ><a href="https://goodnature.co.nz/collections/all?_=pf&pf_t_product_type=Traps"style="text-decoration: none;">Traps</a></li>
    <li class="mdl-menu__item"><a href="https://goodnature.co.nz/collections/all?_=pf&pf_t_product_type=Lure&pf_t_product_type=Co2" style="text-decoration: none;">Lure & C02</a></li>
    <li class="mdl-menu__item"style="text-decoration: none;"><a style="text-decoration: none;" href="https://goodnature.co.nz/collections/all?_=pf&pf_t_product_type=Accessories">Accessories</a></li>
    <li class="mdl-menu__item"style="text-decoration: none;"><a style="text-decoration: none;" href="https://goodnature.co.nz/pages/support">Support</a></li>
  </ul>
</div>

</footer>
</div>
</div>
<!--BorkenAuth Script-->

<!--MDL script-->
<script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
<!--ADDTHIS-->
<!-- Go to www.addthis.com/dashboard to customize your tools --> <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5b989eb1453d487b"></script>


<!--Shareaholic-->
<script type="text/javascript" data-cfasync="false" src="//apps.shareaholic.com/assets/pub/shareaholic.js" data-shr-siteid="3ed18817b311e3393c6bb6a08aedd059" async="async"></script>
<!--Disqus-->
<script id="dsq-count-scr" src="//trapteamcc.disqus.com/count.js" async></script>

<!--PureChat-->

<!--FreshDesk-->
<script type="text/javascript" src="https://s3.amazonaws.com/assets.freshdesk.com/widget/freshwidget.js"></script>
<script type="text/javascript">
FreshWidget.init("", {"queryString": "&widgetType=popup&captcha=yes", "utf8": "✓", "widgetType": "popup", "buttonType": "text", "buttonText": "Support", "buttonColor": "white", "buttonBg": "#006063", "alignment": "4", "offset": "235px", "formHeight": "500px", "captcha": "yes", "url": "https://trapteamnzcc.freshdesk.com"} );
document.getElementById("slogan").style['text-transform'] = 'lowercase';
</script>
<!--FreshChat-->
<script>
window.fcWidget.init({
  token: "e78b1596-7b80-49d2-bdb8-31992b71e26d",
  host: "https://wchat.freshchat.com"
});
</script>
<script type="text/javascript">

$("#fakeloader").fakeLoader({
  
  timeToHide:1200, //Time in milliseconds for fakeLoader disappear
  
  zIndex:"999",//Default zIndex
  
  spinner:"spinner1",//Options: 'spinner1', 'spinner2', 'spinner3', 'spinner4', 'spinner5', 'spinner6', 'spinner7'
  
  bgColor:"#2ecc71", //Hex, RGB or RGBA colors
  
});

</script>
</body>
</html>
